@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
    --bs-gutter-x: 15px;
  }
  .container-fluid {
    --bs-gutter-x: 15px;
  }
  .row {
    --bs-gutter-x: 30px;
  }
}
@media (min-width: 1920px) {
  .container {
    width: 1230px;
  }
  .slider-content {
    h1 {
      font-size: 40px;
    }
  }
}
@media (min-width: 992px) and (max-width: 1169px) {
  .container {
    width: 970px;
  }
  .banner-content {
    h1 {
      font-size: 50px;
      margin-bottom: 10px;
    }
  }
  .blog-right {
    h3 {
      a {
        font-size: 20px;
      }
    }
  }
  .slider-content {
    h1 {
      font-size: 30px;
    }
  }
  .single-content {
    ul {
      padding: 20px 0 20px 15px;
      li {
        margin-right: 5px;
      }
    }
  }
  .blog-content {
    h6 {
      display: none;
    }
    padding: 12px 30px;
  }
  .game {
    img {
      width: 100%;
    }
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 750px;
  }
  .banner-content {
    h1 {
      font-size: 50px;
      margin-bottom: 10px;
    }
  }
  .game {
    img {
      width: 100%;
    }
  }
  .blog-pic.single-img {
    >img {
      width: 100%;
    }
  }
  .about-content {
    margin-bottom: 30px;
  }
  .blog-area {
    .col-md-6 {
      &:last-child {
        .single-blog {
          margin-top: 30px;
        }
      }
    }
  }
  .about-video {
    display: block;
  }
  .blog-content {
    margin-top: 60px;
  }
  .single-testimonial {
    padding: 48px 35px;
  }
  #mc-form {
    width: 625px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 300px;
  }
  .slider-area {
    height: 430px;
  }
  .slider-content {
    h1 {
      font-size: 25px;
    }
    h5 {
      display: none;
    }
  }
  .about-content {
    >h2 {
      font-size: 22px;
    }
    margin-bottom: 30px;
    margin-bottom: 30px;
  }
  .section-title {
    h2 {
      font-size: 22px;
    }
  }
  .single-class {
    margin-bottom: 30px;
  }
  .single-trainer {
    margin-bottom: 30px;
  }
  .grid {
    .grid-item {
      &:nth-child(4) {
        margin-bottom: 30px;
      }
      &:nth-child(5) {
        margin-bottom: 30px;
      }
      &:nth-child(7) {
        margin-bottom: 30px;
      }
      &:nth-child(8) {
        margin-bottom: 30px;
      }
    }
  }
  .blog-area {
    .col-md-6 {
      margin-bottom: 30px;
      &:last-child {
        margin-bottom: 0px;
      }
    }
  }
  .single-table {
    margin-bottom: 50px;
  }
  .single-footer-widget {
    margin-bottom: 50px;
  }
  .col-md-4 {
    &:last-child {
      .single-class {
        margin-bottom: 0px;
      }
      .single-trainer {
        margin-bottom: 0px;
      }
      .single-table {
        margin-bottom: 0px;
      }
      .single-footer-widget {
        margin-bottom: 0px;
      }
    }
  }
  .col-md-6 {
    &:last-child {
      .single-blog {
        margin-bottom: 0px;
      }
    }
  }
  .event-content {
    p {
      padding: 0 15px;
    }
  }
  .blog-pic {
    width: 100%;
  }
  .blog-pic.single-img {
    >img {
      width: 100%;
    }
  }
  .blog-content {
    width: 100%;
  }
  .single-trainer.text-center {
    >img {
      width: 100%;
    }
  }
  .single-img {
    img {
      width: 100%;
    }
    width: 100%;
  }
  .portfolio-img.single-img {
    >img {
      width: 100%;
    }
    width: 100%;
  }
  .single-testimonial {
    margin: 50px;
    padding: 69px 15px;
  }
  #mc-form {
    width: 300px;
    width: 260px;
  }
  .newsletter-wrapper {
    padding: 55px 10px;
  }
  .single-content {
    ul {
      li {
        line-height: 26px;
      }
    }
  }
  .about-area.pt-95.pb-100 {
    padding-top: 30px;
  }
  .table-content {
    table {
      thead {
        tr {
          display: none;
        }
      }
      td {
        border-top: 1px solid #E9E9E9;
        width: 100%;
        display: block;
        &:nth-child(3) {
          padding: 32.1px 10px;
          display: block;
          width: 100%;
        }
      }
    }
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
  #mc-form {
    >input {
      width: 350px;
    }
    width: 365px;
  }
  .about-content {
    >h2 {
      font-size: 28px;
    }
  }
  .section-title {
    h2 {
      font-size: 28px;
    }
  }
  .event-wrapper {
    padding: 30px 50px;
  }
}
@media (max-width: 479px) {
  .event-wrapper {
    padding: 35px;
  }
  .single-testimonial {
    margin: 10px 0 0 0;
    i {
      display: none;
    }
  }
}